<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_20"
            android:background="@color/white"
            android:orientation="vertical">

            <TextView
                android:id="@+id/mTvSubTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:maxLines="3"
                android:textColor="@color/col_333"
                android:textSize="@dimen/dp_21"
                android:textStyle="bold" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/mTvOrgName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:maxLines="1"
                    android:textColor="@color/col_888"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:id="@+id/mTvReleaseTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/ic_science_time"
                    android:drawablePadding="@dimen/dp_4"
                    android:gravity="right"
                    android:maxLines="1"
                    android:textColor="@color/col_B8B"
                    android:textSize="@dimen/dp_11" />
            </LinearLayout>

            <com.xty.base.act.CustomWebView
                android:id="@+id/mRich"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/dp_20"
                android:lineSpacingExtra="5dp"
                android:textColor="@color/col_333"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


</LinearLayout>